支持的手機

Phone Spy間諜軟體應用程序的Android手機和平板電腦兼容,越獄的蘋果iPhone,ipad和iPod-touch。

支持的手機

操作系統

操作系統要求

iOS

Apple iOS

任何越獄的iOS設備
(iPhone, iPad, iPod)

檢查可用性

Android

Android

Android OS 2.3.x – 5.x

注意:

安裝在設備上的設備,您需要 下載到手機上安裝. 該應用程序不能遠程安裝。